@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	background: #f2f2f2;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4px;
	padding: 0px;
	font-size: 100%;
}
a {
	color : #009;
	text-decoration: none;
}
a:visited {
	color: #009;
	text-decoration: none;
}
a:hover {
	color: #00F;
	text-decoration: underline;
}
a:active {
	color: #009;
	text-decoration: none;
}
hr {
	display: block;
	position: relative;
	padding: 0;
	margin: 8px auto;
	height: 0;
	max-height: 0;
	width: 100%;
	clear: both;
	border: none;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #FFF;
	font-size: 1px;
	line-height: 0;
}
.hr1 {
	clear: both;
	margin-top: 10px 0px 10px 0px;
	border: 1px dashed #608B9F;
}
#topNav {
	background: #006699;
	margin: 0px;
	padding: 3px 2px 4px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	text-transform: none;
	vertical-align: bottom;
	color: #FFF;
	border: 1px solid #006699;
	font-variant: normal;
}
#topNav a {
	color : #FFF;
	text-decoration : none;
	font-weight : normal;
}
#topNav a:visited {
	color : #FFF;
	text-decoration : none;
	font-weight: normal;
}
#topNav a:hover {
	color : #FFF;
	text-decoration : none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#topNav a:active {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
#midNav {
	background-color: #F2F2F2;
	color: #000099;
	padding-left: 10px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	text-transform: lowercase;
	height: 16px;
	vertical-align: middle;
	border-top: 1px solid #CCC;
}
#midNav a:link {
	color: #000099;
	text-decoration: none;
}
#midNav a:visited {
	color: #000099;
	text-decoration: none;
}
#midNav a:hover {
	color: #0000FF;
	text-decoration: underline;
}
#midNavsec {
	background-color: #F2F2F2;
	color: #666;
	padding-left: 10px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	text-transform: none;
	height: 16px;
	vertical-align: middle;
	border-top: 1px solid #CCC;
}
.navlink {
	text-decoration: none;
	font-style: normal;
	color : #FFFFFF;
}
.navbott {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding-top: 15px;
	line-height: 1.3em;
}
td.navbot {
	background-color : #31639C;
	color : #FFFFFF;
	padding-left : 10px;
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-align : center;
	text-decoration : none;
	height : 20px;
	vertical-align : middle;
}
td.navbot a {
	text-decoration: none;
	font-style: normal;
	color : #FFFFFF;
}
td.navbot a:hover {
	text-decoration: underline;
	font-style: normal;
	color: #00F;
}
.aqua {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 13px;
	color: #39F;
	text-decoration: none;
}
#wrapper {
	color: #FFF;
	text-align: left;
	margin: 0px auto;
	width: 700px;
	background: #FFF;
	padding: 0px;
	border: 1px solid #CCC;
}
#header {
	margin: 0px;
	padding: 0px;
	background: #FFF;
	vertical-align: middle;
	text-align: left;
}
#header img {
	background: #FFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: middle;
	border-style: none;
}
.titleheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	letter-spacing: .01em;
	color: #339999;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
	padding-left: 20px;
}
.titlesubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000099;
}
.titlesubhd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000099;
}
.titlesubhd2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #996600;
}
.titlesubhd3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
}
.titlehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000099;
	font-style: italic;
	font-weight: bold;
}
.titlehdbluerom {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	letter-spacing: .01em;
	color: #000099;
}
#titleSuborange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ff9900;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
}
#titleSuborange2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ff9900;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
}
.titlebrown {
	font-family: Arial, Helvetica, sans-serif;
	color: #960;
	text-align: center;
	font-size: 1.4em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.textbrwn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #996600;
	font-weight: bold;
}
.chindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000099;
}
#mainTitle {
	background: #FFF;
	margin: 0px;
	padding: 18px 0px 0px;
	text-align: center;
	width: 700px;
	border-top: 1px solid #CCC;
}
#mainTitle h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #960;
	text-align: center;
	font-size: 1.4em;
	font-weight: normal;
	margin: 0px;
	padding: 2px 0px 0px;
}
#mainTitle h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #960;
	text-align: center;
	font-size: 1.1em;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
}
#mainTitle2 {
	background: #FFF;
	margin: 0px;
	padding: 20px 0px 0px 20px;
	text-align: left;
	width: 680px;
	border-top: 1px solid #999;
}
#mainTitle2 h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #960;
	text-align: left;
	font-size: 1.4em;
	font-weight: normal;
	margin: 0px;
	width: 680px;
}
#mainTitleb {
	background: #FFF;
	margin: 0px;
	padding: 15px 0px 0px 20px;
	text-align: left;
	width: 680px;
	border-top: 1px solid #CCC;
}
#mainTitlee {
	background: #FFF;
	margin: 0px;
	padding: 15px 0px 0px 64px;
	text-align: left;
	width: 580px;
	border-top: 1px solid #CCC;
}
#mainTitleb h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	text-align: left;
	font-size: 1.4em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	width: 700px;
}
#mainTitlee h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	text-align: left;
	font-size: 1.4em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	width: 580px;
}
#mainContent {
	background: #FFF;
	margin: 0px;
	text-align: center;
	padding: 20px 50px 10px;
	width: 600px;
}
#mainContent h2 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #960;
}
#mainContent h3 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	margin: 0px;
	padding: 5px 0px 12px;
}
#mainContent img {
	margin: 0px;
	padding: 2px 4px 0px 0px;
	text-align: left;
	border: 0;
}
#mainContent hr {
	display: block;
	position: relative;
	padding: 0;
	margin: 8px auto;
	height: 0;
	max-height: 0;
	width: 100%;
	clear: both;
	border: none;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #FFF;
	font-size: 1px;
	line-height: 0;
}
#mainContent p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	text-align: justify;
	line-height: 1.4em;
	color: #000;
	margin: 0px;
	padding: 0px 0px 15px;
}
#mainContent p img {
	margin: 0px;
	padding: 2px 4px 0px 0px;
	float: left;
}
#mainContent blockquote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	text-align: justify;
	line-height: 1.3em;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 40px;
}
#mainContent blockquote p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.0em;
	text-align: justify;
	line-height: 1.3em;
	color: #000;
	margin: 0px;
	padding: 0px 0px 15px;
}
#mainContent ul {
	background-color : #FFFFFF;
	text-align : left;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #000099;
}
#mainContent li {
	background-color : #FFFFFF;
	text-align : left;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #000099;
	line-height: 1.4em;
}
#mainContent li a {
	color: #009;
	text-decoration: none;
}
#mainContent li a:visited {
	color: #009;
	text-decoration: none;
}
#mainContent li a:hover {
	color: #00F;
	text-decoration: underline;
}
#mainContent li a:active {
	color: #009;
	text-decoration : none;
}
#mainContent td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	background-color: #FFF;
	text-align: left;
	line-height: 1.2em;
}
#mainContent td a {
	color : #009;
	text-decoration : none;
}
#mainContent td a:visited {
	color: #009;
	text-decoration: none;
}
#mainContent td a:hover {
	color: #00F;
	text-decoration: underline;
}
#mainContent td a:active {
	color: #009;
	text-decoration: none;
}
#mainContentb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	background-color: #FFF;
	text-align: left;
	margin: 0px;
	padding: 10px 15px;
	width: 670px;
}
#mainContentb td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	background-color: #FFF;
	text-align: left;
	line-height: 1.3em;
}
#mainContentb td a {
	color: #009;
	text-decoration : none;
}
#mainContentb td a:visited {
	color: #009;
	text-decoration: none;
}
#mainContentb td a:hover {
	color: #00F;
	text-decoration: underline;
}
#mainContentb td a:active {
	color: #009;
	text-decoration: none;
}
.tdpor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9900;
	font-weight: bold;
}
.ptitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #960;
	text-align: center;
	margin: 0px;
	padding: 0px 0px 15px;
	font-weight: bold;
}
.ptitlectr {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.0em;
	text-align: center;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px;
	font-weight: bold;
}
.ptitlebl {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #000099;
	text-align: center;
	margin: 0px;
	padding: 0px 0px 15px;
	font-weight: bold;
}
.ptitleblrt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 15px;
	font-weight: bold;
}
.ptitletr {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	text-align: center;
	color: #000099;
	margin: 0px;
	padding: 0px 0px 15px;
	font-weight: bold;
}
.tdpblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000099;
	font-weight: bold;
	line-height: 1.4em;
}
.tdpbluecc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000099;
	font-weight: bold;
}
.tdsubtitlebl {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #009;
}
.titleorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #ff9900;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.titleblueit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #009;
	font-style: italic;
	font-weight: bold;
	text-align: left;
}
.titlebluearil {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	color : #000099;
}
.titleblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000099;
}
.tdtitlebl {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #009;
}
.titlesuborange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #ff9900;
	font-style: normal;
}
.titleorangerom {
	font-family: "Times New Roman", Times, serif;
	font-size: 29px;
	color: #ff9900;
	font-style: normal;
	font-weight: normal;
}
#footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size : .80em;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding-top: 12px;
}
#mainBio {
	background-color : #FFFFFF;
	text-align : left;
	vertical-align : top;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #000099;
	padding : 16px 10px 10px 20px;
}
#mainBio p {
	background-color : #FFFFFF;
	text-align : left;
	vertical-align : top;
	font-family : Verdana, Geneva, sans-serif;
	font-size : 14px;
	color : #666;
}
#mainBio img {
	background-color : #FFFFFF;
	text-align : center;
	vertical-align : middle;
}
#mainHome {
	background-color : #FFFFFF;
	padding : 10px 90px 20px;
	margin: 0px;
	background-position: center;
}
#mainHome p {
	background-color : #FFFFFF;
	text-align : left;
	vertical-align : top;
	font-family : Verdana, Geneva, sans-serif;
	font-size : 15px;
	color : #006;
	line-height: 1.3em;
}
#mainHome td {
	background-color : #FFFFFF;
	text-align : justify;
	vertical-align : top;
	font-family : Verdana, Geneva, sans-serif;
	font-size : 15px;
	color : #006;
	line-height: 1.3em;
}
#mainHome img {
	background-color : #FFFFFF;
	text-align : center;
	vertical-align : middle;
	margin: 0px;
	padding: 0px;
}
#padup {
	padding-top: 6px;
}
#divider {
	text-align: center;
	height: 1px;
	width: 100%;
	margin: 6px 0px 0px;
	padding: 10px 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #006699;
}
#divider2 {
	height: 1px;
	width: 300px;
	margin: 6px 150px;
	padding: 6px 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #9baff1;
}
#divider3 {
	height: 1px;
	width: 300px;
	margin: 6px 150px;
	padding: 6px 0px;
	border-top: 2px solid #666;
}
#divider4 {
	height: 1px;
	width: 10px;
	margin: 0px 295px;
	padding: 6px 0px;
	border-top: 10px solid #666;
}
#divider4b {
	height: 1px;
	width: 10px;
	margin: 0px 295px;
	padding: 6px 0px;
	border-top: 10px solid #666;
}
#divider4c {
	height: 1px;
	width: 10px;
	margin: 0px 295px;
	padding: 6px 0px;
	border-top: 10px solid #666;
}
#divider4d {
	height: 1px;
	width: 10px;
	margin: 0px 295px;
	padding: 6px 0px;
	border-top: 10px solid #666;
}
#divider4e {
	height: 1px;
	width: 10px;
	margin: 0px 295px;
	padding: 6px 0px;
	border-top: 10px solid #666;
}
#divider5 {
	height: 8px;
	width: 8px;
	margin: 0px auto;
	padding: 6px 0px;
	border-top: 8px solid #333;
}
#divider6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	text-align: center;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px;
	font-weight: bold;
}
#divider7 {
	width: 490px;
	margin: 0px 105px;
	text-align: center;
	border-top: 2px solid #F63;
	padding-top: 0px;
	padding-bottom: 5px;
	height: 0px;
}
#divider8 {
	width: 100%;
	margin-bottom: 0px;
	text-align: center;
	border-top: 1px solid #F63;
	padding-top: 0px;
	padding-bottom: 2px;
	height: 0px;
}
#hddivider {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #960;
	text-align: center;
	font-weight: bold;
	padding: 0px 0px 10px;
}
#hddividerc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #006;
	text-align: center;
	font-weight: bold;
	padding: 0px 0px 10px;
}
#hddividerc2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #006;
	text-align: center;
	font-weight: bold;
	padding: 0px 0px 10px;
}
#hddividerc3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #006;
	text-align: center;
	font-weight: bold;
	padding: 0px 0px 10px;
}
#hddividerc4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #006;
	text-align: center;
	font-weight: bold;
	padding: 0px 0px 10px;
}
#hddividerlf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #960;
	text-align: left;
	font-weight: bold;
	padding: 0px 0px 10px;
}
.htitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #006699;
	font-weight: bold;
	padding: 3px 10px 3px 5px;
	text-align: left;
	background: #CDD7E1;
	width: 300px;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.ebook {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: bold;
}
.hdgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
}
.hdpdf {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
}
.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color : #000;
}
.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
}
.authorcc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
#source {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #333;
	text-align: left;
}
#sourceNoinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #333;
	text-align: left;
	margin: 0px;
	padding-bottom: 10px;
}
#sourcecc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-align: left;
	padding-bottom: 10px;
}
#sourcepoe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-left: 30px;
}
#moreInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #996600;
	text-align: left;
	padding-top: 15px;
	margin: 0px;
	font-weight: bold;
	padding-bottom: 10px;
}
#moreInfoeb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #996600;
	text-align: left;
	padding-top: 15px;
	margin: 0px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 50px;
}
#moreInfonav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #996600;
	text-align: left;
	padding-top: 0px;
	margin: 0px;
	font-weight: bold;
	padding-bottom: 15px;
}
#bottomNav {
	background: #006699;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	text-align: center;
	vertical-align: bottom;
	padding: 3px 2px 4px;
	text-transform: lowercase;
	border: 1px solid #006699;
}
#bottomNav a {
	color : #FFF;
	text-decoration : none;
	font-weight : normal;
}
#bottomNav a:visited {
	color : #FFF;
	text-decoration : none;
	font-weight: normal;
}
#bottomNav a:hover {
	color : #FFF;
	text-decoration : none;
	font-weight: normal;
}
#bottomNav a:active {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
#footerDate {
	background: #f2f2f2;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000066;
	text-align: center;
	padding: 0px;
}
#boxBio {
	color: #000;
	text-align: center;
	margin: 0px;
	padding: 0px 8px;
}
#boxBio table {
	color: #000;
	background: #F2F2F2;
}
#boxBio td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}
#boxBio td img {
	margin: 0px;
	padding: 0px 8px;
	text-align: left;
}
#boxBio td p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: left;
	padding: 4px 4px 4px 0px;
}
#boxChron {
	background: #FFF;
	margin: 0px;
	text-align: center;
	width: 600px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#boxChron td {
	padding: 8px;
	background: #EFEEED;
	border-right: 1px solid #aabcfe;
	border-left: 1px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #000;
	margin: 0px;
	vertical-align: top;
}
#boxChron table {
	border-collapse: collapse;
	border-top: 7px solid #999;
	border-bottom: 7px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;	
}
#boxContent {
	background-color: #FFF;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 22px;
	text-align: center;
}
#boxContent p {
	line-height: 1.6em;
	color : #009;
}
#boxContent th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #EFEEED;
	font-weight: bold;
	text-align: left;
	line-height: normal;
	color: #000;
	padding-right: 8px;
	padding-left: 8px;
}
#boxContent td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	background-color: #EFEEED;
	text-align: left;
	line-height: 1.3em;
	color: #009;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#boxContent td a {
	color : #009;
	text-decoration : none;
}
#boxContent td a:visited {
	color: #009;
	text-decoration: none;
}
#boxContent td a:hover {
	color: #00F;
	text-decoration: underline;
}
#boxContent td a:active {
	color: #009;
	text-decoration: none;
}
#boxContent img {
	margin: 0px;
	padding: 2px;
	text-align: center;
	border: 4px solid #FFF;
}
#boxContent table {
	margin-left: auto;
    margin-right: auto;
	border-top: 1px solid #999999;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #999999;	
}
#boxPort {
	text-align: center;
	background: #FFF;
	margin: 0px auto 10px;
	width: 600px;
	padding: 0px;
}
#boxPort td {
	padding: 8px 15px 10px 20px;
	background: #fff;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	color: #666;
	margin: 0px;
	vertical-align: top;
}
#boxQuot {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
}
#boxQuotb {
	background-color: #FFF;
	margin: 0px;
	text-align: center;
	padding: 0px 5px 8px;
}
#boxQuotb2 {
	background-color: #FFF;
	margin: 0px;
	text-align: center;
	padding: 8px 5px 5px;
}
#boxQuotc {
	background-color: #FFF;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}
#boxQuotc table {
	margin-left: auto;
    margin-right: auto;
	border-top: 1px solid #999999;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #999999;
}
#boxQuotc td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuotc td img {
	text-align: left;
	padding-right: 5px;
}
#boxQuot2 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
}
#boxQuot3 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
}
#boxQuot4 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
}
#boxQuot5 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#boxQuot table {
	margin-left: auto;
    margin-right: auto;
	border-top: 1px solid #999999;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #999999;
}
#boxQuot td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot td img {
	text-align: left;
	padding-right: 5px;
}
#boxQuotb td {
	background-color: #EFEEED;
	margin: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	line-height: 1.2em;
	padding-left: 0px;
	padding-right: 8px;
}
#boxQuotb2 td {
	margin: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 1.2em;
	background: #FFF;
	padding-left: 8px;
}
#boxQuotb td img {
	text-align: left;
}
#boxQuotb2 td img {
	text-align: left;
	padding-right: 3px;
}
#boxQuot2 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot3 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot4 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot5 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#boxQuotw {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
}
#boxQuotw2 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
}
#boxQuotw3 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
}
#boxQuotw td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
	width: 300px;
}
#boxQuotw2 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
	width: 300px;
}
#boxQuotw3 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
	width: 300px;
}
#boxMem {
	margin: 0px;
	text-align: center;
	padding: 0px;
}
#boxMem table {
	border: 1px solid #999999;
	text-align: center;
}
#boxMem td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009;
	font-weight: bold;
	background-color: #EFEEED;
	text-align: left;
	padding: 4px 10px;
}
#boxMem img {
	margin: 0px;
	padding: 1px;
	background: #FFF;
}
.toindex {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.next {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000099;
	text-decoration: underline;
}
#navNext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	padding-top: 10px;
	color: #009;
	font-variant: small-caps;
	padding-bottom: 10px;
}
#indexNav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 8px;
}
#tocNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #ff9900;
	font-weight: bold;
	padding-bottom: 8px;
	padding-top: 15px;
}
#photo {
	margin: 0px;
	text-align: center;
	padding: 5px 0px 20px;
}
#photo2 {
	margin: 0px;
	text-align: center;
	padding: 5px 0px 20px;
}
#photo img {
	border:2px solid #497042;
	padding:1px;
	background: #CDD7E1;
}
#photo2 img {
	border:2px solid #497042;
	padding:1px;
	background: #CDD7E1;
}
.tablebchron {
	border-collapse: collapse;
	border-top: 7px solid #9baff1;
	border-bottom: 7px solid #9baff1;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	width: 598px;
}
.tablebport {
	border-top: 7px solid #CCC;
	border-bottom: 7px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
.tablebder {
	border-top: 1px solid #999999;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #999999;
}
.tablebder2 {
	border-top: 1px solid #CCC;
	border-right: none;
	border-bottom: 1px solid #CCC;
	border-left: none;
}
.tablebder3 {
	border-top: 4px solid #CDD7E1;
	border-right: 1px solid #CDD7E1;
	border-bottom: 4px solid #CDD7E1;
	border-left: 1px solid #CDD7E1;
}
.tablebderd {
	border-bottom: 1px solid #999999;
	margin: 0px;
}
.tablebderm {
	border: 1px solid #9baff1;
}
.tablebderb {
	border-top: #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: #999999;
}
.tablebdercc {
	border: 1px solid #F60;
}
#banner {
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#bannerHome {
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#flower {
	text-align: center;
	margin: 0px;
	padding: 10px 0px;
}
.descript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #009;
}
.date {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}
.note {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	line-height: 1.7em;
}
.verse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}
.verse2 {
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
}
.verse3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.citverse {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #666;
}
.month {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #960;
}

.sched {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006;
}
.bibsch {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	font-weight: normal;
	background: #FFF;
	padding: 2px 7px 2px 6px;
} 
.ordb {
	font-family: "Times New Roman", Times, serif;
	font-size : 15px;
	color: #000;
	font-weight: bold;
}
.ord {
	font-family: "Times New Roman", Times, serif;
	font-size : 15px;
	color: #000;
	font-weight: normal;
}
